/* About Us */
.about-div{ width:100%; min-height:140px; margin-bottom:50px; margin-top:30px;}
.about-cen{ width:956px; background-color:#F9F9F9; border:1px solid #CFCFCF; border-top:0px solid #FFFFFF; border-bottom:1px solid #707070;  margin:0px auto; border-radius:5px;}
.about-left{ width:380px; height:540px; float:left;}
.abo-img-top{ width:313px; height:202px; margin-left:40px; margin-top:50px;}
.abo-img-bot{ width:313px; height:202px; margin-left:40px; margin-top:50px;}
.about-right{ width:760px; float:left; font-size:18px; color:#5C5C5C; line-height:24px;}
.abo-bot{ width:1150px; height:21px; background-color:#FFFFFF; margin:0 auto;}
.abo-bot-cen{ width:890px; height:21px; margin:0px auto;}
.about-p{ font-size:22px; color:#5B5B5B; line-height:40px; margin-top:50px;}

/* Contact */
.act-div{ width:100%; min-height:330px; margin-bottom:40px; margin-top:30px;}
.act-cen{  width:956px; height:460px; background-color:#F8F8F8; border:1px solid #CFCFCF; border-top:0px solid #FFFFFF; border-bottom:1px solid #707070;  margin:0px auto; border-radius:5px; overflow:hidden;}
.act-cen-cen{ width:100%; height:190px;margin-top:50px; padding-left:40px;}
.conpict{ width:380px; height:250px; float:right; padding-right:20px;}
.act-div1{ height:30px; line-height:30px; font-size:20px; padding-left:30px; padding-top:40px;}
.act-div2{ height:35px;}
.act-div2-left{ float:left; width:50px; height:35px;}
.act-div2-left img{ width:15px; height:26px; margin-top:4px; margin-left:5px;}
.act-div2-right{ float:left; line-height:35px; font-size:16px;}
.act-div3{ height:35px;}
.act-div3-left{ float:left; width:50px; height:35px;}
.act-div3-left img{ width:22px; height:21px; margin-top:7px; margin-left:1px;}
.act-div4{ height:35px;}
.act-div4-left{ float:left; width:50px; height:35px;}
.act-div4-left img{ width:24px; height:23px; margin-top:6px;}
.act-div5{ height:35px;}
.act-div5-left{ float:left; width:50px; height:35px;}
.act-div5-left img{ width:21px; height:14px; margin-top:10px;}
.act-bot{ width:1150px; height:55px; margin:0px auto; position:relative;}
.act-bot-cen{ width:510px; height:55px; margin:0px auto; margin-left:320px; position:absolute; top:-35px;}

/* Feedback */
.feed-div{ width:100%; height:250px; margin-top:60px;}
.feed-div1{ width:100%; height:28px; margin-top:8px; clear:both; padding-bottom:10px;}
.feed-div1-left{ float:left; width:165px; height:28px; line-height:28px; text-align:right; font-size:14px; font-weight:700;}
.feed-div1-right{ float:left; width:570px;}
.feed-div1-right input{ margin-left:10px; width:333px; height:26px; border:1px solid #CECECE;}
.feed-div4{ width:100%; height:100px;}
.feed-div4-right{ width:570px; height:100px; margin-top:8px; margin-bottom:8px;}
.feed-div4-right textarea{ margin:0px; padding:0px; width:333px; height:96px; border:1px solid #CECECE; margin-left:10px;}
.feed-sub{ width:83px; height:27px; background-color:#403E3F;}
.feed-div5-right{ margin-top:28px;}
.feed-sub{ width:83px; height:27px; line-height:27px; text-align:center; float:left; margin-left:10px; font-size:16px; color:#F3F3F3; background-color:#413F40; border-radius:5px;}

.feed-res{ width:83px; height:27px; line-height:27px; text-align:center; float:left; margin-left:10px; font-size:16px; color:#F3F3F3; background-color:#B2B2B2; border-radius:5px;}
